Subject: Zendesk Issue
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 27 Jan 2020 04:31:17 -0700 (MST)

Hi Ilma, 

We have a new Japanese ticket for your review (Ticket #368 ). Please check. 

Also, it seems that customers are coming back with the same question when we have already sent them a reply. It means the emails are not being received by the customers. Could you please check once the UTU global server as it is configured from there. (Ticket #361, #364) 

I have tested it and I have not received any reply from the zendesk although it shows it has sent it. 

Also. we have the a Russian open ticket which is reopened (Ticket #365) . She is not asking the following - 

Good afternoon! 
Just in case, I want to clarify the following points: 
On the tax free check, the customs in Milan did not stamp, they said that now they do not stamp, that everything is in electronic form, is that right? 
In the attachment, what they gave me in the Smeg store, I need to put all this in an envelope and send it to you, right? 
Thanks a lot! 

Regards, 
Pritish Nandi